[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.GetNumGlyphs

Gets the value for the NumGlyphs property.

## Declaration

Source position: buttons.pp line 369

`protected function TCustomSpeedButton.GetNumGlyphs: Integer;`

## Function result

Value for the property.

## See also

TCustomSpeedButton.NumGlyphs |  | The number of glyph bitmaps available for the control.